body {
	margin: 0;
	padding: 0;
	font-family: Candara, Verdana, sans-serif;
	font-size: small;
	background: #f9f9f9;
	}
#wrap {
	max-width: 1200px;
  margin-left: auto ;
  margin-right: auto ;
	}
#header {
	margin: 0;
	padding: 10px 20px;
	background: #111;
    }
#header h1 {
	margin: 0;
	padding: 0;
	font-family: Candara, "Trebuchet MS", serif;
	font-size: 200%;
  letter-spacing: 1px;
	color: #f9f9f9;
	}

#header h1 a {
	color: #f9f9f9;
	text-decoration: none;
	background: #000;
	}

#nav {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #111;
  border-top: 1px solid #f10;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
	}
#nav ul {
	list-style: none;
	margin: 0;
	padding: 10px 0 0 10px;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0 10px 10px 10px;
	font-family: Candara, "Trebuchet MS", serif;
  font-weight:bold;
	color: #f9f9f9;
	}
#nav a {
	float: left;
	display: block;
	margin: 0 1px 0 0;
	color: #f9f9f9;
	text-decoration: none;
	background: #000;
	}

#nav a:hover {
	color: #111;
	background: #f9f9f9;
	}

#content {
	float: left;
	width: 70%;
	}
#content div {
	padding: 0 40px 0 20px;
	}
#content div h2 {
	margin: 0;
	padding: 1em 0 0 0;
	font-family: Georgia, "Trebuchet MS", serif;
	font-size: 2em;
	color: #b10;
	font-weight: normal;
  letter-spacing: 1px;
	}
.epno {
  font-size: 75%;
  }
.subhead {
  font-size: 80%;
  }
.subsubhead {
  font-size: 65%;
	color: #000;
  }
#content div h3 {
	margin: 0;
	padding: 0.5em 0 0 0;
	font-family: Georgia, "Trebuchet MS", serif;
	text-transform: uppercase;
	font-size: 150%;
	font-weight: normal;
	}

#content div h3.intro{
	padding: 0.5em 0 5px 0;
	letter-spacing: 1px;
	border-bottom: 1px solid #bbb;
	}

#content p.right{
	float: right;
	}

#content p img.right{
	float: right;
	padding: 0.25em 0 0.25em 0.5em;
	}

#content p img.left{
	float: left;
	padding: 0.25em 1.0em 0.25em 0;
	}

#content p img{
	border: none;
	}

#content1 {
	float: left;
	padding: 10px 10px 10px 20px;
	}
#content1 p img{
	border: none;
	}


#content div h4 {
	margin: 0;
	padding: 0.5em 0;
	font-family: Georgia, "Trebuchet MS", serif;
    font-variant:small-caps;
	font-size: 150%;
	font-weight: normal;
	}
#content div p {
	font-family: Constantia, Verdana, sans-serif;
	font-size: 120%;
	line-height: 1.5em;
	}
#content div ol {
	font-family: Constantia, Verdana, sans-serif;
	font-size: 120%;
	line-height: 1.5em;
	}
#content div p.q {
	font-weight: bold;
	}

.dropcap {
 float: left;
 color:#b10;
 font-size: 400%;
 line-height: 0.75em;
 margin-right: 0.05em;
} 

.byline {
	font-weight: bold;
	}

.recdate {
	font-style: italic;
	}
	
.nbh {
   white-space:nowrap;
   }

.al {
    background-color:yellow;
    }

#content div dl{
	margin: 0;
	padding: 1em 0 0 0;
	}
#content div dt{
    float: left;
	font-family: Cambria, Georgia, "Trebuchet MS", serif;
	margin: 0;
	padding: 0 0.5em 0 0;
	font-weight: bold;
	font-size: 150%;
	letter-spacing: 1px;
	vertical-align: top;
	}
.sub{
	font-size: 80%;
	letter-spacing: 0px;
	}
#content div dd{
	margin: 0;
	padding: 0 0 1em 0;
	font-family: Constantia, Verdana, sans-serif;
	font-size: 120%;
	line-height: 1.5em;
	}
#content a {
	color: #b10;
	text-decoration: none;
	border-bottom: 1px dashed #bbb;
	}
#content a:hover {
	border-bottom: 1px solid #bbb;
	}
#content h2 a {
	text-decoration: none;
	border-bottom: none;
}

#content div.lptext{
	font-family: Georgia, "Trebuchet MS", serif;
	margin-bottom: 2em;
	padding: 10px 20px 5px 20px;
	line-height: 1.5em;
	color: #111;
	border: 1px solid #bbb;
	text-align: justify;
	}

#content dl.intro dt{
  clear: both;
	float: left;
	font-family: Candara, Verdana, sans-serif;
	font-size: 110%;
	font-weight: normal;
	letter-spacing: 0;
	}

#content .disc{
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 1px;
	}

#content dl.intro dt{
	float: left;
	clear: both;
	}

#content dl.intro dd{
	padding: 0 0 20px 5px;
	float: left;
	clear: right;
	}

#content dl.intro dd.last{
	clear: both;
	}

#content dl.intro a img{
	border: none;
	text-decoration: none;
	}

#content dl.intro dd a{
	border-bottom: none;
	}

#sidebar {
	float: right;
	width: 30%;
	}
#sidebar div {
	padding: 20px 20px 0 10px;
	}
#sidebar div h2{
	font-family: Georgia, "Trebuchet MS", serif;
	padding: 10px 0 5px 0;
	font-size: 90%;
	line-height: 1.5em;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #111;
	font-weight: bold;
	border-bottom: 1px solid #bbb;
	}
#sidebar li {
	font-family: Candara, Verdana, sans-serif;
	}
#sidebar a {
	padding: 0px;
	color: #b10;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dashed #bbb;
	}
#sidebar a:hover {
	border-bottom: 1px solid #bbb;
	}
#sidebar p img{
	padding: 0 0 0 1em;
	}
#sidebar div ul{
	margin: 0;
	padding: 0 0 0px 10px;
	list-style: none;
	}
#sidebar div ul li{
	margin: 0;
	padding: 0 0 4px;
	}
#sidebar div ul li.skip{
	padding: 0 0 1em;
	}
#sidebar div ul li.ep{
	padding: 0 0 4px 10px;
	}
#sidebar li.epa{
	padding: 0 0 4px 9px;
	border-left: 1px solid #bbb;
	}
#sidebar div dl{
	margin: 0;
	padding: 0 0 0 10px;
	font-family: Candara, Verdana, sans-serif;
	}
#sidebar div dt{
	margin: 0;
	padding: 0;
	color: #111;
	font-weight: bold;
	}
#sidebar div dd{
	margin: 0;
	padding: 0 0 5px 0;
	}
#sidebar table.tracks{
	width: 100%;
	padding: 0 10px 0 0;
	font-family: Verdana, sans-serif;
	color: #111;
	}
#sidebar td{
	font-family: Verdana, sans-serif;
	margin: 0;
	padding: 0 2px 0 0;
	font-size: 85%;
	line-height: 1.5em;
	color: #111;
    vertical-align: top;
    text-align: left;
	}
#sidebar td.tkno{
    text-align: right;
	}
#sidebar td.time{
	padding: 0 0 0 5px;
    vertical-align: bottom;
    text-align: right;
	}

#sidebar blockquote{
	font-family: Georgia, "Trebuchet MS", serif;
	margin: 20px 0 0 0;
	padding: 0 10px;
	font-size: 120%;
	line-height: 1.5em;
	color: #111;
	border: 1px solid #bbb;
	}

#sidebar a img{
	border: none;
	}

#sidebar a.image{
	text-decoration: none;
	border-bottom: 0;
	}

#sidebar a.fb{
	text-decoration: none;
	border-bottom: 0;
	}

#sidebar dl.othercds dd{
	margin-bottom: 15px;
	}

#footer {
	clear: both;
	padding: 10px 20px;
	background: #000;
	font-family: Candara, "Trebuchet MS", serif;
	color: #f9f9f9;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
	}
